/*
##########################################################################
##########################################################################
		Default Layout: 952px.
		Content-Element width: 952px.
		Gutters: 24px.
		Outer content margins: 28px.
		Leftover space for scrollbars @1024px: 32px.
##########################################################################
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    
##########################################################################
##########################################################################
*/


.imgscroll-content {
    position: relative;
    height: auto;
    margin-top: 0px; margin-bottom: 0px;
    overflow: hidden;
}
.imgscroll-legend {
    display: block;
    margin-bottom: 0px;
    background-color: #77f9ae;
}
.imgscroll-legend p {
    margin-bottom: 0px;
    padding: 10px;
    color: #000;
    font-size: 0.8em;
    text-transform: uppercase;
    font-family: "PTSerifBold";
   
}
.imgscroll-imgs {
    display: inline; float: left;
    width: 4000%;
    margin: 0px; padding: 0px;
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    /*apply a transfor to kick in the hardware acceleration.  Without this, the first time we add the transform you get odd rendering of the divs (half missing) */
    -webkit-transform: translate3d(0px,0px,0px);
}
.imgscroll-img {
    display: inline; float: left;
    width: 100%;  height: auto;
    /*apply a transfor to kick in the hardware acceleration.  Without this, the first time we add the transform you get odd rendering of the divs (half missing) */
   
    -webkit-transform: translate3d(0px,0px,0px);
}
.imgscroll-img img {
    display: inline;
    width: 100%;
}

.imgscroll-img video {
    display: inline;
    width: 100%;
}


/*Sliders Width*/
.w338 {
	    width: 338px !important;/*slider width definition*/
	  }
.w339 {
	    width: 339px !important;/*slider width definition*/
	  }
	  
.w340 {
	    width: 340px !important;/*slider width definition*/
	  }
	  
	  
.w342 {
	    width: 342px !important;/*slider width definition*/
	  }
	  
.w354 {
	    width: 354px !important;/*slider width definition*/
	  }

	  
.w370 {
	    width: 370px !important;/*slider width definition*/
	  }
	  
.w398 {
	    width: 398px !important;/*slider width definition*/
	  }

.w401{
		width: 401px !important;/*slider width definition*/
	}
				
.w500{
	    width: 500px !important;/*slider width definition*/
	 }
	 
.w628{
	    width: 628px !important;/*slider width definition*/
	 }
	 
.w640{
	    width: 640px !important;/*slider width definition*/
	    background-color: #000;
	 }
	 
.w718{
	    width: 718px !important;/*slider width definition*/
	 }
	 
.w821{
	    width: 821px !important;/*slider width definition*/
	 }
	 	 
	 
.w828{
	    width: 828px !important;/*slider width definition*/
	 }
	 


/*DOT SLIDER*/
.pagination {
  				list-style: none;
  				float: left;
  				padding: 3px 0 3px 3px;
  				/*border: 2px solid #4b4b4b;
  				-moz-border-radius: 8px;
  				-webkit-border-radius: 8px;
  				border-radius: 8px;*/
			}

			.pagination li {
  				float: left;
			}
			
			.pagination.vertical{position: absolute; top:0; right: -30px; padding: 0; margin: 0;}
			.pagination.vertical.left{position: absolute; top:0; left: -25px; padding: 0; margin: 0;}
			.pagination.vertical li{float: none; padding-bottom: 5px;}
			.pagination.vertical li a{float: none; display: block; text-indent: -999999em;}
			.content-slider-dot{position: relative;}

			.pagination li a {
  				float: left;
  				width: 12px;
  				height: 12px;
  				line-height: 12px;
  				margin-right: 6px;
  				text-indent: -9999px;
  				background-color: #d4d4d4;
  				-moz-border-radius: 6px;
  				-webkit-border-radius: 6px;
  				border-radius: 6px;
			}


/*
##########################################################################
##########################################################################
		iPad Layout Landscape: 1024px.
		Content-Element width: 896px.
		Gutters: 24px.
		Outer content margins: 64px.
		Inherits styles from: Default Layout.
##########################################################################
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    
##########################################################################
##########################################################################
*/
		
@media only screen and (max-device-width: 1024px) and (orientation:landscape) { 
		
}

